Bug 626031 - [abrt] cheese-2.30.1-1.fc13: Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
[abrt] cheese-2.30.1-1.fc13: Process /usr/bin/cheese was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cheese (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f9d5849f2fdc433086ce3d52504...
:
: 615252 619896 625666 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 11:01 EDT by akurnya
Modified: 2011-06-28 10:16 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:16:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.07 KB, text/plain)
2010-08-21 11:01 EDT, akurnya
no flags Details

  None (edit)
Description akurnya 2010-08-21 11:01:22 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: cheese
component: cheese
crash_function: cheese_camera_device_get_best_format
executable: /usr/bin/cheese
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: cheese-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282401675
uid: 500
Comment 1 akurnya 2010-08-21 11:01:26 EDT
Created an attachment (id=440132)
File: backtrace
Comment 2 c302465 2010-09-13 10:25:00 EDT
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Cheese Photobooth 
2.It crashes
3.
Comment 3 aten 2010-09-22 12:44:19 EDT
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
just started cheese with webcam plugged in and it has crashed immediately
Comment 4 Harry Rarig 2010-10-02 00:20:43 EDT
Package: cheese-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Permission of video device is
ls -l /dev/video0
crw-rw----+ 1 root video 81, 0 Oct  1 21:32 /dev/video0

2. When invoked, I was neither root nor in video group

3. If cheese is invoked as root, works perfectly fine




Comment
-----
Would recommend cheese simply report a permission problem with device rather than crash
Comment 5 Michael 2010-10-09 22:26:57 EDT
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Imediately after resuming from standbye ( opening laptop)
2.web cam often starts automaticaly after resume (Opening Laptop)
3.I have been starting cheese in order to stop the web cam ( ie closing cheese achives this).
this often results in the crash as per listing.
Comment 6 Per Thomas Jahr 2010-11-02 08:43:24 EDT
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Crashed upon startup.
Comment 7 Karel Klíč 2010-11-09 11:46:25 EST
*** Bug 615252 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 11:46:31 EST
*** Bug 619896 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 11:46:36 EST
*** Bug 625666 has been marked as a duplicate of this bug. ***
Comment 10 FC_rules 2010-11-10 14:33:11 EST
Package: cheese-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Talking with skype, audio and video (not working properly).
2.I opened cheese (to check my camera) and it crashed.
Comment 11 Michael 2010-11-15 01:20:25 EST
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
after resume from hybernation (opening laptop after shutting it) web cam led light becomes iluminate
a means of shutting it down is to start cheese and then exit cheese after video frame is established on this ocasion cheese crashed.
Comment 12 FC_rules 2010-11-26 13:12:18 EST
Package: cheese-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Every time I open cheese it crashes.
Comment 13 Bug Zapper 2011-06-01 06:55:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2011-06-28 10:16:45 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.